@echo off
setlocal

echo Check if TCP/IP stack is installed...
bartpe.exe -c c -q ms_tcpip
if not "%errorlevel%" == "0" (
	echo.
	echo TCP/IP stack is not installed!
	echo Please load network support before this script!
	goto _err)

regsvr32 /s msxml.dll

%systemdrive%\Programs\RDS\StarWind\StarWind.exe

goto _end

:_err
echo.
echo There was an error, script aborted!!!
rem set errorlevel to 1 by (mis)using color
color 00 
:_end
endlocal
